Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 05 Mar 2021 20:34:35 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation salam                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  salam Bot:  Hi Salam ,what do you need help with? Customer:  /startOver Bot:  Hi Salam ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0595600303            12:12 AM, 06th Mar                   Hamza                   Hi, Thank you for contacting us.This is Hamza. How may I help you?            12:12 AM, 06th Mar                     salam                    Salam           12:13 AM, 06th Mar                   Hamza                   How may I help you?           12:13 AM, 06th Mar                     salam                    I would to know selected 1 of product in my nearest outlet but size not found here           12:13 AM, 06th Mar                     salam                    i need that in large size           12:14 AM, 06th Mar                     salam                             12:15 AM, 06th Mar                     salam                             12:15 AM, 06th Mar                     salam                    u there ??           12:15 AM, 06th Mar                   Hamza                   Have you already bought the item ?           12:15 AM, 06th Mar                     salam                    not found size required           12:16 AM, 06th Mar                   Hamza                   Please select a different store           12:16 AM, 06th Mar                     salam                    as per manager its located in Al Hamrah syore but its 120km from me           12:17 AM, 06th Mar                   Hamza                   You can order the item online           12:18 AM, 06th Mar                     salam                    the size is available very far           12:18 AM, 06th Mar                     salam                    not found online also           12:18 AM, 06th Mar                     salam                    i would request to move that item to my nearest store           12:19 AM, 06th Mar                   Hamza                   Please provide me the full name of the item so I can check           12:19 AM, 06th Mar                     salam                             12:19 AM, 06th Mar                     salam                    this is pic of that item           12:19 AM, 06th Mar                     salam                    please check           12:19 AM, 06th Mar                   Hamza                   Can you please write the item's name           12:20 AM, 06th Mar                     salam                    please support           12:20 AM, 06th Mar                     salam                    KAPPAMGILLET  Product name           12:21 AM, 06th Mar                   Hamza                   can you please share a picture of the item           12:22 AM, 06th Mar                     salam                             12:22 AM, 06th Mar                     salam                             12:23 AM, 06th Mar                     salam                    i have these pictures only           12:23 AM, 06th Mar                     salam                    u there ?           12:25 AM, 06th Mar                   Hamza                   Could you please share your email and full address so that I can assist you further?           12:25 AM, 06th Mar                     salam                    [email-masked]           12:26 AM, 06th Mar                     salam                    Hamza bin abdul latif road, Masaras Riyadh al Jazeeria           12:28 AM, 06th Mar                   Hamza                   We have forwarded your query to the concerned team and will be in touch with you asap           12:28 AM, 06th Mar                     salam                    7446 Hamza idn-e-mutlib, Aluraija. Al Gharbiyah           12:29 AM, 06th Mar                     salam                    Riyadh 12965           12:29 AM, 06th Mar                   Hamza                   Is there anything else I can help you?            12:29 AM, 06th Mar                     salam                    u got the produt details ???           12:29 AM, 06th Mar                     salam                    how will i know about query ??           12:30 AM, 06th Mar                   Hamza                   We will contact the store and update you via your email           12:30 AM, 06th Mar                     salam                    max time ??           12:31 AM, 06th Mar                   Hamza                   We will contact the store first to manage the item and then update you asap           12:32 AM, 06th Mar                     salam                    i need this from anywhere please support to fwd my request & update me on mail.           12:32 AM, 06th Mar                   Hamza                   we will do the needful asap           12:32 AM, 06th Mar                   Hamza                   Is there anything else I can help you?            12:32 AM, 06th Mar                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:34 AM, 06th Mar                     salam                    thanks for ur support           12:34 AM, 06th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2195271